
Infrastructure - Story #1053

Need to implement Authorization for MN implementations

2010-11-10 00:12 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1059: Implement Authorization methods for Dryad Rejected

Task # 1058: Implement Authorization methods for GMN Closed

Task # 1057: Implement authorization methods for Metacat Closed

History

#1 - 2010-11-10 00:12 - Matthew Jones

- Target version set to Sprint-2010.47

- Position deleted (1)

- Position set to 2

#2 - 2010-11-30 17:55 - Matthew Jones

- Target version changed from Sprint-2010.47 to Sprint-2010.50

- Position deleted (25)

- Position set to 8

#3 - 2010-12-13 18:33 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2010.50 to Sprint-2010.51

- Position deleted (33)

#4 - 2011-01-03 03:13 - Dave Vieglais

- Target version changed from Sprint-2010.51 to Sprint-2011.03

#5 - 2011-01-24 04:49 - Dave Vieglais

- Target version changed from Sprint-2011.03 to Sprint-2011.05

- Position set to 1

- Position deleted (36)

#6 - 2011-01-24 16:07 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

- Position deleted (8)

#7 - 2011-03-01 18:42 - Dave Vieglais

- Position changed from 1 to 166
- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

- Position deleted (65)

- Position set to 1

#8 - 2011-03-07 18:03 - Dave Vieglais

- Target version changed from Sprint-2011.10-Block.2 to Sprint-2011.11-Block.2

- Position set to 5

- Position deleted (161)

#9 - 2011-03-17 16:11 - Dave Vieglais

- Position set to 2

- Position deleted (19)

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.12-Block.2

#10 - 2011-03-22 13:58 - Dave Vieglais

- Target version changed from Sprint-2011.12-Block.2 to Sprint-2011.14-Block.2

- Position set to 3

- Position deleted (6)

#11 - 2011-04-05 01:48 - Dave Vieglais

- Position set to 5

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

- Position deleted (19)

#12 - 2011-04-22 16:53 - Matthew Jones

- Target version changed from Sprint-2011.15-Block.2 to Sprint-2011.17-Block.3

- Position deleted (28)

- Position set to 19

#13 - 2011-04-25 15:46 - Dave Vieglais

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

- Position deleted (22)

- Position set to 1

#14 - 2011-04-25 15:46 - Dave Vieglais

- Position set to 1

- Position deleted (1)

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

#15 - 2011-05-16 18:02 - Dave Vieglais

- Position deleted (20)

- Position set to 8

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#16 - 2011-05-25 15:43 - Dave Vieglais

- Position set to 12

- Position deleted (17)

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3
#17 - 2011-05-31 15:35 - Dave Vieglais

- Position set to 11

- Position deleted (24)

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.22-Block.3

#18 - 2011-06-07 00:13 - Dave Vieglais

- Position set to 31

- Position deleted (12)

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

#19 - 2011-06-27 01:18 - Dave Vieglais

- Position set to 12

- Position deleted (36)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

#20 - 2011-08-30 01:26 - Dave Vieglais

- Position set to 1

- Position deleted (31)

- Target version deleted (Sprint-2011.26-Block.4)

#21 - 2011-08-30 01:52 - Dave Vieglais

- Position set to 17

- Position deleted (26)

#22 - 2012-01-06 04:01 - Dave Vieglais

- Position set to 4

- Position deleted (112)

#23 - 2014-10-02 17:12 - Dave Vieglais

- Milestone set to None

- Status changed from New to Closed
